# Dependencies for speech.$O:
speech.$O: $(SRC_DIR)/speech.c
speech.$O: $(SRC_TOP)Headers/prologue.h
speech.$O: $(BLD_TOP)config.h
speech.$O: $(BLD_TOP)forbuild.h
speech.$O: $(SRC_TOP)Headers/log.h
speech.$O: $(SRC_TOP)Headers/file.h
speech.$O: $(SRC_TOP)Headers/get_sockets.h
speech.$O: $(SRC_TOP)Headers/parse.h
speech.$O: $(SRC_TOP)Headers/get_pthreads.h
speech.$O: $(SRC_TOP)Headers/thread.h
speech.$O: $(SRC_TOP)Headers/timing.h
speech.$O: $(SRC_TOP)Headers/win_pthread.h
speech.$O: $(SRC_TOP)Headers/queue.h
speech.$O: $(SRC_TOP)Headers/note_types.h
speech.$O: $(SRC_TOP)Headers/notes.h
speech.$O: $(SRC_TOP)Headers/pcm.h
speech.$O: $(SRC_TOP)Headers/dynld.h
speech.$O: $(SRC_TOP)Headers/api_types.h
speech.$O: $(SRC_TOP)Headers/async.h
speech.$O: $(SRC_TOP)Headers/brl_types.h
speech.$O: $(SRC_TOP)Headers/cmd.h
speech.$O: $(SRC_TOP)Headers/cmd_types.h
speech.$O: $(SRC_TOP)Headers/ctb.h
speech.$O: $(SRC_TOP)Headers/ctb_types.h
speech.$O: $(SRC_TOP)Headers/driver.h
speech.$O: $(SRC_TOP)Headers/gio_types.h
speech.$O: $(SRC_TOP)Headers/ktb.h
speech.$O: $(SRC_TOP)Headers/ktb_types.h
speech.$O: $(SRC_TOP)Headers/pid.h
speech.$O: $(SRC_TOP)Headers/prefs.h
speech.$O: $(SRC_TOP)Headers/program.h
speech.$O: $(SRC_TOP)Headers/scr_types.h
speech.$O: $(SRC_TOP)Headers/serial_types.h
speech.$O: $(SRC_TOP)Headers/spk.h
speech.$O: $(SRC_TOP)Headers/spk_types.h
speech.$O: $(SRC_TOP)Headers/strfmth.h
speech.$O: $(SRC_TOP)Headers/usb_types.h
speech.$O: $(SRC_TOP)Programs/brl.h
speech.$O: $(SRC_TOP)Programs/core.h
speech.$O: $(SRC_TOP)Programs/profile_types.h
speech.$O: $(SRC_TOP)Programs/ses.h
speech.$O: $(SRC_TOP)Headers/spk_base.h
speech.$O: $(SRC_TOP)Headers/spk_driver.h

